<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a53b6a91cde8c961350c0a011c9daf76">
  <dict>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
